      /* Override some defaults */
      html, body {
        background-color: #eee;
      }
      body {
        padding-top: 40px; /* 40px to make the container go all the way to the bottom of the topbar */
      }
      .container > footer p {
        text-align: center; /* center align it with the container */
      }
      .container {
        width: 820px; /* downsize our container to make the content feel a bit tighter and more cohesive. NOTE: this removes two full columns from the grid, meaning you only go to 14 columns and not 16. */
      }

      /* The white background content wrapper */
      .content {
        background-color: #fff;
        padding: 20px;
        margin: 0 -20px; /* negative indent the amount of the padding to maintain the grid system */
        -webkit-border-radius: 0 0 6px 6px;
           -moz-border-radius: 0 0 6px 6px;
                border-radius: 0 0 6px 6px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
                box-shadow: 0 1px 2px rgba(0,0,0,.15);
      }

      /* Page header tweaks */
      .page-header {
        background-color: #f5f5f5;
        padding: 20px 20px 10px;
        margin: -20px -20px 20px;
      }

      /* Styles you shouldn't keep as they are for displaying this base example only */
      .content .span10,
      .content .span4 {
        min-height: 500px;
      }
      /* Give a quick and non-cross-browser friendly divider */
      .content .span4 {
        margin-left: 0;
        padding-left: 19px;
        border-left: 1px solid #eee;
      }

      .topbar .btn {
        border: 0;
      }
	  
#stick{
	width:737px;
	height:1000px;
	position:absolute;
	left:50%;
	margin-left:-366px;
	margin-top:200px;
	background-image:url(../imgs/stick.png);
	background-repeat:repeat-y;
}

#container_bg{
	width:1011px;
	height:1094px;
	position:absolute;
	left:50%;
	margin-left:-506px;
	background-image:url(../imgs/top_bg.png);
}


.contents_area{
	width:635px;
	position:absolute;
	left:50%;
	margin-left:-317px;
	margin-top:393px;
}

.contents_area .contents_board{
	width:635px;
	margin-bottom:10px;
}

.contents_board .contents_board_up{
	width:635px;
	height:82px;
	background-image:url(../imgs/contents_board_up.png);
}

.contents_board_up .title{
	width:240px;
	height:30px;
	margin:0 auto;
	padding:22px 0 0 0;
}

.contents_board .contents_board_middle{
	width:635px;
	min-height:50px;
	background-image:url(../imgs/contents_board_middle.png);
}

.contents_board .contents_board_down{
	width:635px;
	height:57px;
	background-image:url(../imgs/contents_board_down.png);
}

#parts{
	width:696px;
	height:57px;
	position:absolute;
	left:50%;
	margin-left:-348px;
	margin-top:342px;
}


/* -left_btn- */
.left_btn_01{
	width:195px;
	height:66px;
	position:absolute;
	left:50%;
	margin-left:-503px;
	margin-top:380px;
}

.left_btn_02{
	width:195px;
	height:66px;
	position:absolute;
	left:50%;
	margin-left:-503px;
	margin-top:480px;
}

.left_btn_03{
	width:195px;
	height:66px;
	position:absolute;
	left:50%;
	margin-left:-503px;
	margin-top:580px;
}



.twtr-hd {
	display: none; /*ヘッダー非表示*/
}

.twtr-ft {
	display: none; /*フッター非表示*/
}

.twtr-tweet-text{
	font-size:10px;
}


/* accunt_menu.html */
.menue button{ 
	font-size:small;
	border-top:1px solid #ccc;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #ccc;
	padding: 2px 8px 1px 1px;
	font-weight:bold;
	cursor:pointer;
	color:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;
	-webkit-box-shadow: 1px 1px 2px #E7E7E7;
	-moz-box-shadow: 1px 1px 2px #E7E7E7;
	width:120px;

}
.menue button:hover {  
	background: -moz-linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);  
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.99, #cfcfcf), to(#ccc));  
}  
.menue button:active {  
	background: #ccc;  
	padding: 4px 8px 1px 4px;  
}  



